アドオンにより欲しい機能をドンドン追加できる、オープンソースのウェブブラウザー

  • コメント

    >対応していませんのメッセージで更新不能です

    はえ
    はえ
    投稿数: 11件
    Windows

    >対応していませんのメッセージで更新不能です。

    対応していないのはOSではなくCPUではないでしょうか?
    Ver.48でSSE命令サポートは終了しており、
    Ver.49からはSSE2命令サポートが必須となっております。

    うちのXPのPCでは、49.0.2になっております。

    このレビューは参考になりましたか?はい